/* CSS Document */
/*通用样式*/
.xj_top{ width:1000px; margin:0 auto;}
*{ margin:0; padding:0;}
img{ border:0;}
a{ text-decoration:none; color:#f60a1a;}
p{ line-height:26px; text-indent:2em;}
ul{list-style:none}
form{ padding:0; margin:0;}
body{ background:#f6f6f6; font-family:"宋体"; color:#555555; font-size:12px;}
.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0;}
/*头部通用样式*/
.top{ height:26px; background:url(../images/top-bj.jpg) repeat-x; color:#333; font-size:12px; overflow:hidden;}
.top-zhong{ width:1000px; margin:0 auto; overflow:hidden;}
.top-left{ float:left; height:26px; line-height:26px; padding-left:10px; float:left;}
.top-right{ float:right; height:26px; line-height:26px; padding-right:10px;}
.top-right li{ float:left; margin:0 5px; display:inline;}
.top-right li a{ color:#555555;}
.top-right li a:hover{ text-align:center;}
.logo{ background:#FFFFFF;}
.x-logo{background:#FFFFFF;}
.logo-zhong{  width:1000px; margin:0 auto;}
.nav{ height:45px; background:url(../images/nav-bj.jpg) repeat-x; overflow:hidden; _margin-top:-4px;}
.nav-zhong{ width:1000px; margin:0 auto;}
.nav-zhong li{ height:45px; line-height:45px; font-size:14px; float:left; width:100px; text-align:center; background:url(../images/navli-bj.jpg) no-repeat center right; font-weight:bold;}
.nav-zhong li a{ color:#FFFFFF;}
.nav-zhong li a:hover{ text-decoration:underline;}
.banner-01{ height:100px; background:url(../images/gbx-banner_01.jpg) no-repeat scroll center center transparent;}
.banner-02{ height:100px; background:url(../images/gbx-banner_02.jpg) no-repeat scroll center center transparent;}
.banner-03{ height:100px; background:url(../images/gbx-banner_03.jpg) no-repeat scroll center center transparent;}
.banner-04{ height:100px; background:url(../images/gbx-banner_04.jpg) no-repeat scroll center center transparent;}
.gbxbanner-01{ height:100px; background:url(../images/gbxwd-banner_01.jpg) no-repeat scroll center center transparent;}
.gbxbanner-02{ height:100px; background:url(../images/gbxwd-banner_02.jpg) no-repeat scroll center center transparent;}
.gbxbanner-03{ height:100px; background:url(../images/gbxwd-banner_03.jpg) no-repeat scroll center center transparent;}
.gbxbanner-04{ height:100px; background:url(../images/gbxwd-banner_04.jpg) no-repeat scroll center center transparent;}
.nvbanner-04{ height:400px;}
#main{ width:1000px; margin:0 auto; overflow:hidden; background:#fff; padding:0 5px;}
.gbx-navBg { clear: both; height: 102px; overflow: hidden; width: 1000px; margin-top:5px;}
.gbx-nav2 ul li { float: left; height: 82px; line-height: 18px; padding-top: 10px;}
.gbx-nav2 ul li a { padding: 0 5px;}
.gbx-nav2 ul li p {text-align: center; text-indent:0px; line-height:20px;}
.gbx-nav2 ul li p.gbx-text { font-size: 12px; margin-top:8px; text-align:left; padding-left:17px;}
.gbx-nav2 ul li p.gbx-text01 { font-size: 12px; margin-top:7px; text-align:left; padding-left:5px;}
.gbx-nav2 ul li p.gbx-text a{color:#666;}
.gbx-nav2 ul li p.gbx-text a:hover{ text-decoration:underline;}
.gbx-nav2 ul li p.gbx-text01 a { padding: 0 7px; color:#666;}
.gbx-nav2 ul li p.gbx-text01 a:hover{ text-decoration:underline;}
.gbx-nav2 ul li.gbx-navBg1 { background: url(../images/gbx-zongdaohang01.jpg) no-repeat scroll 0 0 transparent;  width: 167px;}
.gbx-nav2 ul li.gbx-navBg2 { background: url(../images/gbx-zongdaohang01.jpg) no-repeat scroll 0 0 transparent;  width: 167px;}
.gbx-nav2 ul li.gbx-navBg3 { background: url(../images/gbx-zongdaohang01.jpg) no-repeat scroll 0 0 transparent;  width: 167px;}
.gbx-nav2 ul li.gbx-navBg4 { background: url(../images/gbx-zongdaohang01.jpg) no-repeat scroll 0 0 transparent;  width: 167px;}
.gbx-nav2 ul li.gbx-navBg5 { background: url(../images/gbx-zongdaohang01.jpg) no-repeat scroll 0 0 transparent;  width: 167px;}
.gbx-nav2 ul li.gbx-navBg6 { background: url(../images/gbx-zongdaohang02.jpg) no-repeat scroll 0 0 transparent;  width: 165px;}

.search{ height:41px; _margin-top:1px; background:#f7f7f7; overflow:hidden; border:1px solid #cacaca; margin-bottom:10px;}
.search-left{ height:41px; line-height:41px; float:left; margin-left:10px; display:inline;}
.search-left span{ color:#fd6b04; font-size:14px; font-weight:bold;}
.search-left a{ color:#333; font-size:12px;}
.search-right{ width:315px; float:right; margin-right:20px; display:inline; overflow:hidden;}
.search-suo{ float:left; height:41px;}
.search-biao{ float:right; height:26px; line-height:26px; margin-top:6px; }
input{ vertical-align:middle;}
.search-biao img{ vertical-align:middle;}
.login{ width:210px; height:24px; border:1px solid #ccc; background:#FFFFFF;}
.tonglan{ margin:8px 0; overflow:hidden;}
/*环境 媒体通用样式*/
.ambient{ margin-top:10px; overflow:hidden; border:1px solid #ccc; padding-bottom:10px;}
.ambient-title{ height:32px;  border-bottom:1px solid #0848b0; background:#f0f0f0;  padding-top: 5px; padding-left: 10px;}
.ambient-title li{ float:left; height:32px; line-height:32px; width:100px; font-size:14px; margin:0 3px; display:inline; text-align:center;}
.ambient-title li a{ color:#555555; display:block; cursor:hand;}
.ambient-title li a:hover{ background:url(../images/honour.jpg) no-repeat; color:#fff; cursor:hand;}
.ambient-title li.hover a{ background:url(../images/honour.jpg) no-repeat; color:#fff;}
.ambient-list img{ width:172px; height:115px; padding:3px; border:1px solid #ccc;}
.ambient-list li{ float:left; margin:13px 8px; display:inline;}
.hot{ margin-left:10px; }
.medium{ overflow:hidden; margin-top:10px; border:1px solid #ccc;}
.medium-title{ height:35px; line-height:35px; border-bottom:1px solid #ccc; font-size:14px; color:#087495; padding-left:15px; font-weight:bold;}
.medium-list{ padding-left:5px; overflow:hidden; *height:130px;}
.medium-list li{ margin:10px 7px; display:inline; float:left;}
/*底部通用样式*/
.footer{ overflow:hidden; margin-top:10px; line-height:30px; text-align:center; font-size:14px; }
.footer-nav{ height:42px; overflow:hidden; margin:0 auto; background:url(../images/nav-bj.jpg) repeat-x; margin-bottom:10px;}
.footer-nav li{ float:left; height:42px; line-height:42px; margin:0 18px; display:inline; font-size:14px; font-weight:bold;}
.footer-nav li a{ color:#FFFFFF;}
.footer-nav li a:hover{ text-decoration:underline;}
.footer-home{ padding-left:120px;}


.mnmuen {
	background:url(../images/da_bg.jpg) no-repeat;
    height: 105px;
    margin: 0 auto;
    width: 998px;
}
.mnmuen h1 {
    height: 28px;
    line-height: 30px;
    padding-top: 3px;
    width: 980px;
}
.mnmuen .m_ul {
    margin-left: 4px;
}
.mnmuen .m_ul li {
    display: inline;
    float: left;
    text-align: center;
    width: 194px;
	line-height:28px;
}
.mnmuen span {
    display: inline;
    float: left;
    font-size: 14px;
    overflow: hidden;
}
.mnmuen span a {
    color: #2666BF;
}
.mnmuen ul.mme_mw {
    display: inline;
    float: left;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
    width: 198px;
}
.mnmuen ul.mme_mw li {
    color: #444444;
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    margin: 0 auto;
    text-align: center;
    width: 194px;
}
.mnmuen .m_ul li a {
    color: #2D6BC1;
    font-size: 14px;
    font-weight: bold;
}
.mnmuen ul.mme_mw li a, .mnmuen ul.mme_fn li a {
    color: #444444;
    margin: 0 8px;
}
.mnmuen ul li a:hover, .mnmuen span a:hover {
    color: #CC0000;
}
.mnmuen ul.mme_fn {
    color: #3971BF;
    float: left;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
    width: 161px;
}
.mnmuen ul.mme_fn li {
    color: #444444;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 161px;
}